import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorporationBankComponent } from './corporation-bank.component';

describe('CorporationBankComponent', () => {
  let component: CorporationBankComponent;
  let fixture: ComponentFixture<CorporationBankComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CorporationBankComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CorporationBankComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
